* {
margin:0;
padding: 0;
border: 0;
}

html, body {
    font-family: 'Raleway', sans-serif;
}

a {
    text-decoration: none;
    color: inherit;
}

nav {
    padding: 0 10%;
    overflow: hidden;
    position: fixed;
    background: #fff;
    z-index: 999;
    width: 100%;
    box-sizing: border-box;
    height: 100px;
    line-height: 100px;
    vertical-align: middle;
    
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.4);
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.4);
}

#logo {
    float: left;
    margin-top: 20px;
    display: block;
}

.logo-dkt {
   height: 60px;
}

.logo-mob {
    display: none;
}

nav ul {
    list-style-type: none;
    float: right;
}

nav ul li {
    display: inline-block;
    height: 100px;
    margin-left: 2vw;
}

nav ul li a {
    display: inline-block;
    color: #4d4d4d;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 70%;
}

nav ul li a:hover {
    color:#12ccb2;
    border-bottom: 3px solid #34a1d5;
}

header {
    height: 100vh;
    background: url(imagenes/header.jpg) no-repeat top;
    background-size: cover;
    position: relative;
    transition: 3s;
}

.CTAcontainer {
    color: #fff;
    width: 100%;
    padding: 4% 10%;
    position: absolute;
    bottom: 0;
    z-index: 888;
    background: rgba(51,51,51,0.8);
    box-sizing: border-box;
    overflow: hidden;
}

h1 {
    text-transform: uppercase;
    line-height: 1.1;
    font-weight: 300;
    font-style: italic;
    font-size: 2.3em;
    float: left;
}

h1 span {
    font-weight: 700;
    font-size: 1.5em;
}

header .navButton {
    float: right;
    position: relative;
    top: 2em;
    margin-left: 2em;
}

.navButton {
    color: #fff;
    font-weight: 400;
    padding: 1em 4%;
    border-radius: 2em;
    font-style: italic;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 1.2em;
    background: rgba(52,162,213,1);
    background: -moz-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(52,162,213,1)), color-stop(100%, rgba(18,204,179,1)));
    background: -webkit-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -o-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -ms-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: linear-gradient(to right, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34a2d5', endColorstr='#12ccb3', GradientType=1 );
}

.navButton:hover {
    opacity: 0.8;
}

p {
    line-height: 1.8;
    font-size: 1.2em;
}

p.dividerA {
    background: #f2f2f2;
    padding: 3% 10%;
    text-align: center;
    color: #67acbc;
    font-size: 2em;
    line-height: 1.3;
}

h2 {
    text-transform: uppercase;
    font-size: 3em;
}

hr {
    border: 1px solid #12ccb2;
    width: 100px;
    margin-bottom: 2em;
    display: inline-block;
}

#nosotros {
    /*background: url(imagenes/nosotros.jpg) top left no-repeat;
    background-size: cover;
    /*background-attachment: fixed;*/
    background: url(imagenes/about.jpg) top left no-repeat, #f0f0f0;
    background-size: contain;
    text-align: left;
    box-sizing: border-box;
    padding: 5% 10% 5% 50%;
    line-height: 1.7;
    color: #333;
    min-height: 90vh;
}

#servicios {
    background: url(imagenes/servicios.jpg) top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
    text-align: left;
    box-sizing: border-box;
    padding: 0 10%;
    line-height: 1.7;
    color: #fff;
    overflow: hidden;
}

#servicios h3 {
    color: #fff;
}

#serv-left {
    display: inline-block;
    background: rgba(255,255,255,0.7);
    color: #333;
    width: 25%;
    position: relative;
    height: 10vw;
    text-align: center;
    padding-top: 4vw;
    float: left;
}

#serv-right {
    display: inline-block;
    background: rgba(0,0,0,0.7);
    color: #fff;
    float: left;
    width: 75%;
    box-sizing: border-box;
    padding: 3em;
    padding-top: 5vw;
}

#ambiente {
    text-align: left;
    box-sizing: border-box;
    padding: 5% 0% 5% 10%;
    line-height: 1.7;
    overflow: hidden;
}

#servicios ul {
    list-style-type: none;
    line-height: 2;
    font-size: 1.4em;
    list-style-position: outside;
}

#servicios ul li {
    list-style-position: outside;
    text-indent: -1.7em;
    padding-left: 1.7em;
}

#servicios li:before {
    content: '✔';
    color: #12ccb2;
    font-weight: 600;
    margin-right: 10px;
}

h3 {
   text-transform: uppercase;
    color: #34a1d5;
    font-size: 2em;
    line-height: 1;
    margin-bottom: 1em;
}

.leftside {
    width: 50%;
    height: auto;
    float: left;
}

.rightside {
    width: 50%;
    height: auto;
    float: right;
    text-align: right;
}

#ambiente img {
    width: 80%;
}

#personal {
    display: block;
    overflow: hidden;
}

.mob-only {
    display: none;
}

#personal .leftside {
    width: 100%;
    background: url(imagenes/personal.png) left center no-repeat, #34a1d5;
    background-size: auto 100%;
}

#personal .rightside {
    background: #34a1d5;
    display: block;
    text-align: left;
    color: #fff;
    padding: 5% 10%;
    box-sizing: border-box;
    line-height: 1.7;
}

#opiniones {
    text-align: center;
    padding: 2em 10%;
    overflow: hidden;
    position: relative;
}

.quotes {
    width: 2vw;
    margin-right: 10px;
}

#opiniones h4 {
    color: #34a1d5;
    font-size: 1.5em;
    margin: 2em 0;
}

#opiniones h4 span {
    color: 1px solid #12ccb2;
    font-size: .9em;
    font-weight: 400;
}

#opiniones p {
    color: #999;
    font-style: italic;
    line-height: 1.4;
}

#opiniones .review {
    color: #12ccb2;
    font-weight: 600;
    font-style: normal;
    margin-top: 2em;
}

#opiniones .review em {
    color: #666;
    font-size: .8em;
    font-weight: 300;
}

/* Reviews Slider */

#carousel {
position: relative;
width:100%;
margin:0 auto;
}

#slides {
overflow: hidden;
position: relative;
width: 100%;
height: auto;
}

#slides ul {
list-style: none;
width:100%;
height:auto;
margin: 0;
padding: 0;
position: relative;
}

 #slides li {
width:100%;
height:auto;
float:left;
text-align: center;
position: relative;
}

/* Styling for prev and next buttons */
.btn-bar{
    margin: 0 auto;
    display: block;
    position: relative;
    width: 100%;
    padding-top: 1em;
    overflow: hidden;
}

#buttons a {
text-align:center;
display:inline-block;
font-size:50px;
color:#999;
width:35px;
font-weight: 300;
}

a#prev:hover, a#next:hover {
color:#12ccb2;  
}

a#prev { float: left; }
a#next { float: right; }

/* Reviews Slider */

#contacto {
    background: url(imagenes/contacto.jpg?) top right no-repeat;
    background-size: contain;
    overflow: hidden;
}

#contacto form {
    background: #eee;
    box-sizing: border-box;
    padding: 5% 10%;
    text-align: center;
    width: 50%;
    float: left;
}

#contacto input, #contacto textarea {
    width: 75%;
    display: block;
    background: #fff;
    color: #666;
    padding: .7em;
    font-size: 1em;
    margin: auto;
    margin-bottom: 1em;
    font-family: 'Raleway', sans-serif;
    border: 1px solid #b3b3b3;
}

#contacto input.navButton {
    color: #fff;
    padding: 1em 2em;
    display: inline-block;
    width: auto;
    background: rgba(52,162,213,1);
    background: -moz-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(52,162,213,1)), color-stop(100%, rgba(18,204,179,1)));
    background: -webkit-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -o-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -ms-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: linear-gradient(to right, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34a2d5', endColorstr='#12ccb3', GradientType=1 );   
}

#contacto textarea {
    height: 8em;
}

#contacto .navButton {
    margin: auto;
    float: none;
    cursor: pointer;
    display: inline-block;
}

#formval1 span {
    display: block;
    margin-bottom: .5em;
}

aside {
    padding: 2em 10%;
    color: #fff;
    overflow: hidden;
    
    background: rgba(52,162,213,1);
    background: -moz-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(52,162,213,1)), color-stop(100%, rgba(18,204,179,1)));
    background: -webkit-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -o-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: -ms-linear-gradient(left, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    background: linear-gradient(to right, rgba(52,162,213,1) 0%, rgba(18,204,179,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34a2d5', endColorstr='#12ccb3', GradientType=1 ); 
}

aside p {
    font-weight: 700;
    text-transform: uppercase;
    float: left;
    font-size: 1.6em;
}

aside a {
    display: inline-block;
    background: #fff;
    color: #000;
    font-weight: 600;
    padding: .8em 2em;
    border-radius: 2em;
    font-style: italic;
    float: right;
    text-transform: uppercase;
    margin-left: 2em;
    font-size: 1.2em;
    cursor: pointer;
}

#hiring {
    display: none;
    padding: 100px 10%;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 900;
}


.closeForm {
    text-align: right;
    font-weight: 600;
    color: #666;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
}

.closeForm:hover {
    color: #12ccb2;
}

#hiring form {
    width: 100%;
    margin: auto;
    background: #fff;
    padding: 2em;
    box-sizing: border-box;
    top: 20px;
    position: relative;
}

#hiring form .fields {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #12ccb2;
    color: #333;
    padding: .7em 2em;
    font-size: 1.1em;
    margin-bottom: 15px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}

#hiring form input[type='text'] {
    width: 32%;
    margin-right: 2%;
}

#hiring form input:nth-of-type(3) {
    margin-right: 0;
}

#hiring ::placeholder {
    color: #34a1d5;
    font-weight: 300;
}

#hiring textarea {
    height: 150px;
}

#hiring #cv {
    width: 100%;
}

#hiring .navButton {
    font-family: 'Raleway', sans-serif;
    padding: .7em 2em;
}

footer {
    padding: 1% 10%;
    text-align: right;
    font-size: .9em;
}

footer img {
    height: 30px;
}

footer span {
    display: inline-block;
    position: relative;
    top: -10px;
    margin-right: 20px;
}

@media only screen and (max-width: 850px) {

    nav {
        height: auto;
        text-align: center;
    }
    
    #logo {
        float: none;
        display: inline-block;
    }
    
    .logo-dkt {
        display: none;
    }
    
    .logo-mob {
        display: inline-block;
        height: 80px;
    }
    
    nav {
        line-height: 50px;
        padding: 0 2vw;
    }
    
    nav ul {
        float: none;
    }
    
    nav ul li {
        height: auto;
    }
    
    .CTAcontainer {
        text-align: center;
    }
    
    .quotes {
        width: 5vw;
    }
    
    header h1 {
        font-size: 5vw;
        width: 100%;
    }
    
    header .navButton {
        display: inline-block;
        float: none;
        margin: 1em;
        top: 0;
    }
    
    p.dividerA {
        padding: 5%;
        font-size: 4vw;
    }
    
    p {
    line-height: 1.6;
    font-size: 3.3vw;
}
    
    h2 {
        font-size: 8vw;
    }
    
    h3 {
        font-size: 5vw;
    }
    
    #nosotros {
        padding: 10vw;
        line-height: 1.3;
        background: #eee;
        min-height:auto;
        text-align: center;
    }
    
    #nosotros p {
        text-align: justify;
    }
    
    #servicios {
        padding: 0 10vw;
    }
    
    #serv-left {
    color: #333;
    width: auto;
    height: auto;
    text-align: center;
    padding: 3vw;
    float: none;
    }
    
    #serv-right {
    float: none;
    width: 100%;
    padding: 5vw;
}
    #servicios ul {
    list-style-type: none;
    line-height: 1.6;
    font-size: 3.5vw;
}
    
    #ambiente {
        padding: 10vw;
        text-align: center;
    }
    
    #ambiente .leftside {
    width: 100%;
    height: auto;
    float: none;
    text-align: justify;
}
    
    #ambiente h2, #ambiente h3 {
        text-align: center;
    }
    
    #ambiente .rightside {
        display: none;
    }
    
    #ambiente img {
    width: 40%;
    margin: auto;
}
    
    #personal .rightside {
        width: 100%;
        text-align: justify;
        padding: 10vw;
    }
    
    .mob-only {
        display: block;
    }
    
    #personal .mob-only {
        width: 100%;
    }
    
    #opiniones {
        padding: 10vw;
    }
    
    #contacto form {
        width: 100%;
    }
    
    aside {
        padding: 5%;
        text-align: center;
    }
    
    aside p {
    font-weight: 700;
    text-transform: uppercase;
    float: none;
    font-size: 4vw;
}
    
    aside a {
    float: none;
    margin-left: 0;
    font-size: 3.5vw;
    padding: 0.6em 1.5em;
    margin: 2vw;
    }
    
    footer {
    padding: 1% 5%;
    text-align: center;
    font-size: 2vw;
    }
    
    #hiring {
    z-index: 9999;
    padding: 10vw;
    }
    
    #hiring form {
        padding: 0;
    }
    
    #hiring form input[type='text'] {
    width: 100%;
    margin-right: 0;
}
    
}

@media only screen and (max-width: 430px) {
    
    nav {
    line-height: 30px;    
    }
    
    nav ul li {
    margin: 1.5vw;
    font-size: 2.8vw;
    letter-spacing: normal;
    }  
    header .navButton {
        margin: 2vw;
        padding: .6em 1em;
    }
    
    .CTAcontainer {
        padding: 10vw;
    }
}